Kertas Nusantara - Bug #4138

Permohonan Pengecekan Error pada Menu My Profile E-Recruitment
01/12/2026 10:40 AM - Dhafin Riando

Status: QA Test Start date: 01/12/2026
Priority: Normal Due date: 01/22/2026
Assignee: Dhafin Riando % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.50 hour
Description

Dear Tim Developer,

Mohon bantuannya untuk melakukan pengecekan. Saat saya mengisi data pada menu My Profile di aplikasi E-Recruitment, muncul

pesan error “Object reference not set to an instance of an object”.

Pesan error tersebut muncul ketika saya menekan tombol Next untuk melanjutkan pengisian form di menu My Profile, sehingga

proses pengisian tidak dapat dilanjutkan.

Mohon bantuan dan tindak lanjutnya terkait kendala tersebut.
Atas perhatian dan bantuannya, saya ucapkan terima kasih.
Marital Status:

Single v
Marital Status Since: &
NumberOfChildren:
KTP: 3673423423423
Picture: Pas Foto Dhafin Rianc O
Vendor: Jobstreet v
Notes:
Create By: riando

Create Date: 12/01/2026 10:22:57

Change By: riando

Change Date: 12/01/2026 10:22:57

Reference: Saudara Kandung v

Reference Name: Ikmal
DB: 103.153.60.89 (MinovaES_KertasNusantara_Dev)

History

#1 - 01/13/2026 10:35 AM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Dhafin Riando
dear dhafin, udah bisa di test yaa

package :
C:\Webserver\KertasNusantara_Development\E-Recruitment\Views\Home\MD.aspx

makasih

#2 - 01/13/2026 11:39 AM - Dhafin Riando
- File clipboard-202601131139-0wvig.png added

Okee sudah, Terimakasih mas

01/19/2026 2/3


https://erec-kertasnusantara-dev.minovais.com/

v Minova ES | Login Minova E - Recruitment x4

& C (A | & httpsy/erec-kertasnusantara-dev.minovais.com/Home/MD?refreshed=true

Message

Jjangan lupa di save untuk menyimpan data
Files

clipboard-202601121039-dh4cw.png 192 KB 01/12/2026 Dhafin Riando
clipboard-202601121040-27txz.png 206 KB 01/12/2026 Dhafin Riando
clipboard-202601131139-0wvig.png 200 KB 01/13/2026 Dhafin Riando
